/*
 Theme Name:   Nutritious Child
 Theme URI:    http://7uptheme.com/wordpress/nutritious
 Description:  Nutritious Child Theme
 Author:       Branavi Gowribalan
 Author URI:   #
 Template:     nutritious
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         full-width-template, theme-options, rtl-language-support, two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, threaded-comments
 Text Domain:  nutritious
*/
.shop-button.bg-color{
	background:#17a9f2 !important;
}
.main-nav>ul>li.current-menu-item>a, .title-box-news1::after,.color, .title-box-news1::after, a:focus{
	color:#17a9f2 !important;
}

.submit-form::after, .title-box-news1::after, li.active > a{
	color:#17a9f2 !important;
}
span .white ::after{
	color:red;
}
.title-box-news1::before {
background-color:#17a9f2 !important;
}
.owl-page active > span{color:red !important;}
li.active > a{
	color:#17a9f2 !important;
}
.product-price > Span, .product-price ins, .white::after{
	color:#17a9f2 !important;
}
.widget-title{border-color:#17a9f2 !important;}
a:focus, a:hover{color:#17a9f2;}
.form-newsletter input[type="submit"]{background-color:#17a9f2 !important;
}
.group-navi .owl-controls .owl-buttons div{	color:#17a9f2 !important;
}body .scroll-top{background-color:#17a9f2 !important;}
.owl-theme .owl-controls .owl-page.active span{background-color:#17a9f2 !important;}

.bg-color, .dropdown-list li a:hover, body .scroll-top, .preload #loading, .shop-button:hover, .main-nav .toggle-mobile-menu span, .main-nav .toggle-mobile-menu::before, .main-nav .toggle-mobile-menu::after, #widget_indexdm .dm-header .header-button > a:hover, .dm-button, .dropdown-list li a.active, .wishlist-button a:hover, .dropdown-list li.active a, .title-footer > span::after, .form-newsletter input[type="submit"], .pagi-nav .current, .item-service.style2 a:hover, .list-wg-brand li a.active, .list-wg-brand li a:hover, .tagcloud a:hover, .woocommerce.widget .woocommerce-widget-layered-nav-dropdown__submit, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .button, .btn, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content, .owl-theme .owl-controls .owl-buttons div:hover, .detail-gallery .gallery-control > a:hover, .owl-theme .owl-controls .owl-page.active span, .title-tab1 > li.active > a, .title-tab.title-tab2 > li > a::before, .title-tab.title-tab2 > li > a::after, .woocommerce-MyAccount-navigation ul li.is-active a, .woocommerce-MyAccount-navigation ul li:hover a, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .mini-cart-content .mini-cart-button a.button:hover, .post-password-form input[type=submit]:hover, .title-box-news1::before, .title-tab.title-tab3 > li::after, .shop-button.bg-dark:hover, .item-comment .comment-info .reply-button:hover, .woocommerce table.compare-list .add-to-cart td a {
	background-color: #17a9f2 !important;}
/*	
 a:focus, a:active, .color, .desc.color, .product-title a:hover, .popup-icon, .main-nav > ul > li:hover > a, .page-links > span, .product-price > span, .product-price ins, a.active, .chosen a, .comment-info .fn a:hover, .post-meta-data a:hover, .widget_calendar table tfoot a:hover, .widget_calendar table tbody td a, .wishlist-popup .popup-icon, li.active > a, .submit-form::after, .main-nav>ul>li.current-menu-item>a, .main-nav>ul>li.current-menu-ancestor>a, .bread-crumb > span:last-child, .bread-crumb a:hover, .shop-button.bg-color:hover, .list-single-tag a:hover, .woocommerce.widget .woocommerce-widget-layered-nav-dropdown__submit:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .button:hover, .btn:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .item-product-grid .product-thumb .product-extra-link > a:hover, .attribute-type-label .swatch-label.selected::after, .group-navi .owl-controls .owl-buttons div, .tab-style2 .list-tag-detail li a.active, .tab-style2 .list-tag-detail li a:hover, .detail-gallery .gallery-control > a, .box-cat-mega .list-none .has-children::after, .banner-slider1 .owl-theme .owl-controls .owl-buttons div:hover, .list-price-link li::before, .item-comment .comment-info .reply-button:hover, .detail-attr.type-label .swatch-label.selected::after, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .tab-style2 .list-tag-detail li.active a, .mini-cart-content .mini-cart-button a.button, .title-tab.title-tab2 > li.active::after, .box-cat-mega .list-none li:hover > a, .post-button .shop-button.silver:hover, .title-box-news1::after, .title-tab.title-tab3 li.active a, .menu-fixed .btn-menu-fixed:hover, .mini-cart2 .mini-cart-link .mini-cart-icon:hover, .block-people-say5 .item-client-review .client-info .wobble-top, .block-people-say5 .item-client-review .client-info, .product-subtotal .woocommerce-Price-amount, .cart_totals .woocommerce-Price-amount{	color: #17a9f2 !important;}*/

.desc.color, .product-title a:hover, .popup-icon, .main-nav > ul > li:hover > a, .page-links > span, .product-price ins, .chosen a, .comment-info .fn a:hover, .post-meta-data a:hover, .widget_calendar table tfoot a:hover, .widget_calendar table tbody td a, .wishlist-popup .popup-icon, li.active > a, .submit-form::after, .main-nav>ul>li.current-menu-ancestor>a, .bread-crumb > span:last-child, .bread-crumb a:hover, .shop-button.bg-color:hover, .list-single-tag a:hover, .woocommerce.widget .woocommerce-widget-layered-nav-dropdown__submit:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .button:hover, .btn:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .item-product-grid .product-thumb .product-extra-link > a:hover, .attribute-type-label .swatch-label.selected::after, .group-navi .owl-controls .owl-buttons div, .tab-style2 .list-tag-detail li a.active, .tab-style2 .list-tag-detail li a:hover, .detail-gallery .gallery-control > a, .box-cat-mega .list-none .has-children::after, .banner-slider1 .owl-theme .owl-controls .owl-buttons div:hover, .list-price-link li::before, .item-comment .comment-info .reply-button:hover, .detail-attr.type-label .swatch-label.selected::after, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .tab-style2 .list-tag-detail li.active a, .mini-cart-content .mini-cart-button a.button, .title-tab.title-tab2 > li.active::after, .box-cat-mega .list-none li:hover > a, .post-button .shop-button.silver:hover, .title-box-news1::after, .title-tab.title-tab3 li.active a, .menu-fixed .btn-menu-fixed:hover, .mini-cart2 .mini-cart-link .mini-cart-icon:hover, .block-people-say5 .item-client-review .client-info .wobble-top, .block-people-say5 .item-client-review .client-info{	color: #ffff !important;}

.product-subtotal .woocommerce-Price-amount, .product-price > span{
	color:#17a9f2 !important;
}
button{
	border:none;
}

.final-countdown .clock::after, .final-countdown .clock .number{
	color:#17a9f2;
}
a:hover{
	color:#fff !important;
}

.link-checkout-top{
	display:none;
}
/*.shop-button.bg-color{
	border-color:#fff !important;
}*/
.shop-button.bg-color:hover{
	color:#fff !important;
}
.shop-button.bg-color, .woocommerce button.button, .woocommerce a.button{
	border:none !important;
}
.justy{
	text-align:justify;
}
h2{
	font-size:18px !important;
}
.vc_box_border_grey img{
	border-radius:50px !important;
}
placeholder{
	color:#888 !important;
}
body .checkout .wc-forward	{
	font-size:12px !important;
}
.woocommerce-message{
	border-top-color: #515151;
}
.woocommerce-message::before{
	color:#17a9f2 !important;
}
table.compare-list .stock td span{
color:#17a9f2 !important;
}
.main-nav > ul > li > a:hover{
color:#17a9f2 !important;
}
.cart_totals .woocommerce-Price-amount{
	color:#17a9f2 !important;
}
.main-nav>ul>li.current-menu-item>a {
	color:#17a9f2 !important;

}
.bg-color{
	background-color:#fff !important
}
.title30{
	font-size:27px;
}
.compare-wishlist-link, .yith-wcwl-wishlistexistsbrowse .show{
	display:none;
}
.detail-info .yith-wcwl-add-to-wishlist, .detail-info .compare.button{
	display:none !important;
}